# Uses of Class
org.apache.sysds.runtime.instructions.fed.AggregateBinaryFEDInstruction

Packages that use AggregateBinaryFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of AggregateBinaryFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return AggregateBinaryFEDInstruction
Modifier and Type
Method
Description
`static AggregateBinaryFEDInstruction`
AggregateBinaryFEDInstruction.`parseInstruction(String str)`
`static AggregateBinaryFEDInstruction`
AggregateBinaryFEDInstruction.`parseInstruction(AggregateBinaryCPInstruction inst, ExecutionContext ec)`